@charset "utf-8";

*{
	margin:0;
	padding:0;
}

html *{
	margin:0;
	padding:0;
}

body{
	color: #666666;
	background-color:#e4e4e4;
	font-size:78%;
	margin:0;
	padding:0;
	line-height:1.6em;
	letter-spacing:0.12em;
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka;
	text-align:center;
}

img{
  border:none;
}

a:link {
	color:#003399;
	text-decoration:none;
}

a:visited {
	text-decoration:none;
}

a:hover,
a:active {
	text-decoration:none;
}

ul{
	list-style-type:none;
}


/********************************************/
/*				レイアウト					*/
/********************************************/
#wrapper {
	position:relative;
	width:870px;
	height:100%;
	margin:0 auto;
	padding:0;
	text-align:left;
	background-color:#ffffff;
}

#header {
	position:relative;
	display:block;
	height:50px;
	margin:0;
	padding:0;
}

#main {
	background-color:#ffffff;
}

#footer {
	clear: both;
	position:relative;
	margin:0;
	padding:0 0 10px 0;
	width:870px;
	height:77px;
	background:url(../img/back_footer.gif) no-repeat 0 0;
}


/********************************************/
/*				ヘッダー					*/
/********************************************/
#header h1 a{
	position:relative;
	display:block;
	width:217px;
	height:50px;
	background:url(../img/logo.gif) no-repeat 0 0;
}

#menuHeader{
	position:absolute;
	margin:0;
	padding:0;
	width:230px;
	height:22px;
	right:0px;
	top:15px;
	background:url(../img/menuHeader.gif) no-repeat 0 0;
}

#menuHeader li{
	margin:0 7px 0 0;
	padding:0;
	height:22px;
	float:left;
}

#menuHeader #nav1 a,
#menuHeader #nav2 a,
#menuHeader #nav3 a{
	margin:0;
	padding:0;
	height:22px;
	display:block;
}

#menuHeader li#nav1,#menuHeader #nav1 a{width:50px;}
#menuHeader li#nav2,#menuHeader #nav2 a{width:80px;}
#menuHeader li#nav3,#menuHeader #nav3 a{width:75px;}


/********************************************/
/*			グローバルメニュー				*/
/********************************************/
#menuGlobal{
	position:relative;
	margin:0;
	padding:0;
	width:870px;
	height:38px;
}

#menuGlobal ul{
	position:relative;
	display:block;
	width:870px;
	height:38px;
	background:url(../img/menuGlobal.jpg) no-repeat 0 0;
	margin:0 0 1px 0;
}

#menuGlobal li{
	margin:0;
	padding:0;
	width:140px;
	height:38px;
	float:left;
}

#menuGlobal li#nav10,#menuGlobal li#nav10crr{width:138px;}
#menuGlobal li#nav11,#menuGlobal li#nav12,#menuGlobal li#nav11crr,#menuGlobal li#nav12crr{width:140px;}
#menuGlobal li#nav13,#menuGlobal li#nav14,#menuGlobal li#nav13crr,#menuGlobal li#nav14crr{width:151px;}
#menuGlobal li#nav15,#menuGlobal li#nav15crr{width:149px;}

#menuGlobal a{
	display: block;
	height:38px;
	background:url(../img/menuGlobal.jpg) no-repeat 0 0;
}

#menuGlobal #nav10 a{background-position:0 0; width:138px;}
#menuGlobal #nav11 a{background-position:-138px 0; width:140px;}
#menuGlobal #nav12 a{background-position:-278px 0; width:140px;}
#menuGlobal #nav13 a{background-position:-418px 0; width:151px;}
#menuGlobal #nav14 a{background-position:-569px 0; width:151px;}
#menuGlobal #nav15 a{background-position:-720px 0; width:149px;}

#menuGlobal #nav10 a:hover,#menuGlobal #nav10crr a{background-position:0 -40px; width:138px;}
#menuGlobal #nav11 a:hover,#menuGlobal #nav11crr a{background-position:-138px -40px; width:140px;}
#menuGlobal #nav12 a:hover,#menuGlobal #nav12crr a{background-position:-278px -40px; width:140px;}
#menuGlobal #nav13 a:hover,#menuGlobal #nav13crr a{background-position:-418px -40px; width:151px;}
#menuGlobal #nav14 a:hover,#menuGlobal #nav14crr a{background-position:-569px -40px; width:151px;}
#menuGlobal #nav15 a:hover,#menuGlobal #nav15crr a{background-position:-720px -40px; width:149px;}




/********************************************/
/*				フッター					*/
/********************************************/
/*#footer #copy a{
	position:absolute;
	display:block;
	width:370px;
	height:30px;
	left:500px;
	top:8px;
}*/

#footer ul{
	position:relative;
	width:400px;
	height:20px;
	left:5px;
	top:5px;
}

#footer li{
	margin:0 7px 0 0;
	padding:0;
	height:20px;
	float:left;
}

#footer #nav21 a,
#footer #nav22 a,
#footer #nav23 a,
#footer #nav24 a{
	margin:0;
	padding:0;
	height:20px;
	display:block;
}

#footer li#nav21,#footer #nav21 a{width:70px;}
#footer li#nav22,#footer #nav22 a{width:113px;}
#footer li#nav23,#footer #nav23 a{width:62px;}
#footer li#nav24,#footer #nav24 a{width:77px;}




/********************************************/
/*					共通					*/
/********************************************/
img.r {
	float: right;
	border: none;
	margin:0 0 25px 10px;
	vertical-align:top;
}

img.l {
	float: left;
	margin:0 10px 25px 0;
	vertical-align:top;
}

.cl{
	clear:both;
	float:none;
	line-height:0;
}

span{
	position:absolute;
	text-indent:-10000px;
}

.non a:link,
.non a:visited,
.non a:hover,
.non a:active {
	border-bottom:0px solid #000066;
	text-decoration:none;
}

.formsize{
	width:500px;
}

.formsizeS{
	width:250px;
}

.formsizeSearch{
	width:130px;
}


/*20090716 Added by Nag*/

/*clearfix
---------------------------------------------------*/
.clearfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix{ display:inline-block;}

/*Hidea from IE-mac \*/
*html .clearfix{height:1%;}
.clearfix{display:block;}
/*End hide from IE-mac*/

.moreLink{clear:both; background:url(../img/line_dot.gif) top left repeat-x; text-align:right; padding:5px 0 0 0;}

/*entrybody
---------------------------------------------------*/
.entrybody img{
	margin-right:20px;
	margin-bottom:5px;
}
